<?xml version="1.0"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <group id="patients" colspan="4">
        <field name="patients" colspan="4"/>
    </group>
    <group id="notes" string="Notes" colspan="4" col="6">
        <label name="patient"/>
        <field name="patient"/>
        <label name="prescription"/>
        <field name="prescription"/>
        <label name="inpatient"/>
        <field name="inpatient"/>
        <label name="lab_request"/>
        <field name="lab_request"/>
        <label name="lab_test"/>
        <field name="lab_test"/>
        <label name="image_request"/>
        <field name="image_request"/>
        <label name="image_result"/>
        <field name="image_result"/>
        <label name="nursing_round"/>
        <field name="nursing_round"/>
        <label name="nursing_ambulatory"/>
        <field name="nursing_ambulatory"/>
    </group>
</form>
